[HEADER]
VERSION=2

[GEARS]
UP=7650
DOWN=4000
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.270

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.95
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=1.92

[LOOKAHEAD]
BASE=18.8
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=3

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1